object ScalaDemo6 {
  def main(args: Array[String]): Unit = {
    //获取长度及元素
    //因为seq集合的每个元素都是有索引的，所以我们可以通过索引直接获取其对应的元素，而且可以通过length()或size()方法获取集合的长度
    val s1 = (1 to 5).toSeq
    println(s1.length,s1.size)

  }
}
